.contactbg{
    padding-top: 20px;
}

.contactbg .footer-sub-title{
    color: #001642 !important;
}

.contactbg .contact li a{
    color: #001642 !important;
}

.contactbg .footer-title{
    color: #001642 !important;
}

.contactbg form label{
    color: #001642;
    display: block;
    margin-bottom: 10px;
}

.contactbg form label sup{
    color:#ac172b !important;
    padding-left: 10px;
}

.contactbg form select{
    background: rgba(255,255,255,0.4);
    border: solid 2px #06053b;
    border-radius: 5px;
    color: #06053b;
    display: block;
    padding: 10px;
    margin-bottom: 15px;
    outline: none !important;
    width: 100%;
}

.contactbg form input{
    background: rgba(255,255,255,0.4);
    border: solid 2px #06053b;
    border-radius: 5px;
    color: #06053b;
    display: block;
    padding: 10px;
    margin-bottom: 15px;
    outline: none !important;
    width: 100%;
}

.contactbg form textarea{
    background: rgba(255,255,255,0.4);
    border: solid 2px #06053b;
    border-radius: 5px;
    color: #06053b;
    display: block;
    padding: 10px;
    margin-bottom: 15px;
    outline: none !important;
    height: 200px;
    resize: none;
    width: 100%;
}

.contactbg form button{
    background: rgba(255,255,255,0.4);
    border: solid 2px #06053b;
    border-radius: 5px;
    color: #06053b;
    display: table;
    float: right;
    padding: 10px;
    -webkit-transition: all 0.8s ease-in-out 0.5s;
    transition: all 0.8s ease-in-out 0.5s;
}

.contactbg form button i{
    padding-right: 10px;
}

.contactbg form button:hover{
    background: #ac172b !important;
    color: #fff !important;
}

.contactIframe{
    margin-top: 30px;
}

.contactIframe iframe{
    height: 400px;
    width: 100%;
}